/* ----------Définitions générales----------- */
body {
	margin: 0;
  	padding: 0;
  	background-color: rgb(240,240,240);
  	color: white;
  	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	min-width: 950px;
	text-align: center;  
	}

/* Bloc de base */

div#level1 {
	background-color: rgb(255,255,255);
  	color: black;
  	/*margin: 10px 40px 30px 40px;*/
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 950px;
  	padding: 0px;
	}

div#level1Priv {
	background-color: rgb(255,255,255);
  	color: black;
  	/*margin: 10px 40px 30px 40px;*/
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 950px;
  	padding: 0px;
	}

/* Header */

#header {
	margin: 0;
  	padding: 0;
	background-color: rgb(67,75,76); 
	/*background : rgb(255,255,255) url(../images/layer1_header_bg.jpg) no-repeat top left;*/
	height: 100px;
	/*border-bottom: 4px solid rgb(255,255,255);*/
	}

.imgleft{
	float: left;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 20px;
	border: 0;
	}

.imgright{
	float: right;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 20px;
	border: 0;
	}

.imgposition1{
	padding-top: 10px;
	padding-left: 7px;
	border: 0;
	}

.imgposition2{
	padding-top: 20px;
	padding-left: 0px;
	border: 0;
	}
	
.imgCol{
	padding-bottom: 4px;
	border: 0;
	}
	
/* Fin Header */

/* Main div */

#main {
  	width: 100%;
  	margin-top: 0px;
	background-color: rgb(255,255,255);
	/*background : rgb(34,39,139) url(../images/site-ctrightx_bg.gif) repeat top right;*/
  	/*background-image: url(img/sidebarbg.gif);
  	background-position: top right;
  	background-repeat: repeat-y;*/
	}

#main2 {
  	margin-top: 0px;
  	/*background-image: url(../images/site-ctleft_bg.gif);
  	background-position: bottom left;
  	background-repeat: repeat-y;*/
	}

table#contentTable{
	/*background-color: rgb(255,0,0);*/
	margin: 0;
  	padding: 0;
	border-collapse: collapse;
	width: 100%;
	}

#contentLeftTabl {
  	width: 200px;
	background-color: #00467f;
  	color: black;
  	margin: 0;
  	padding: 0;
	vertical-align: top;   /*necessaire pour le td dans mode tableau */
	/*border-right: 4px solid rgb(255,255,255);*/
	}

#contentLeft .inner,#contentLeftTabl .inner  {
  padding: 10px 0;
  text-align: left;
}

#contentRightTabl {
  	width: 200px;
  	background-color: rgb(188,189,192);
  	color: white;
  	margin: 0;
  	padding: 0;
	vertical-align: top;   /*necessaire pour le td dans mode tableau */
	/*border-left: 4px solid rgb(255,255,255);*/
	}


#contentRight .inner,#contentRightTabl .inner  {
  padding: 10px;
  text-align: left;
}

div#contentMain {
  	margin: 0 120px 0 160px;
	padding: 4px;
  	/*border-top: 1px solid #b9d2e3;*/
  	/*border-right: 1px solid #b9d2e3;
  	border-left: 1px solid #b9d2e3;*/
  	/*background-color: red;*/
  	color: black;
	}

td#contentMain {
  	margin: 0 120px 0 160px;
  	/*border-top: 1px solid #b9d2e3;*/
  	/*border-right: 1px solid #b9d2e3;
  	border-left: 1px solid #b9d2e3;*/
  	/*background-color: red;*/
	padding: 4px;
  	color: black;
	vertical-align: top;  /*necessaire pour le td dans mode tableau */
	text-align: left;
	}

div#contentMain .inner {
  	margin: 0;
  	padding: 10px 20px 10px 40px;
	background-color: rgb(255,255,255);
	height: 300px;
	}

td#contentMain .inner {
  	margin: 0;
	background-color: rgb(255,255,255);
  	padding: 5px 10px 5px 10px;
	/*height: 300px;*/
	}

#clearone {
  clear: both;
  height: 1px;
}


/* Fin Main div */

/* Footer */

#footer {
	font-Size: 85%;
	color: rgb(63,81,2);
	background: rgb(255,255,255) url(../images/layer1_footer.gif) repeat-y top left;
	text-align: center;
	vertical-align: middle;
	padding: 20px 2px 2px 2px;
	height: 30px;
	/*width: 100%;
  	border-top: 1px solid rgb(196,162,102);
  	border-bottom: 1px solid rgb(196,162,102);*/
  	margin-top: 0px;
  	clear: both;
	}

#footer a{
	color: rgb(210,117,7);
	text-decoration: underline;
	}

#footer a:hover {
	color: rgb(63,81,2);
	text-decoration: underline;
	}

/* Fin Footer */

/* Boxes */

div.boxleft {
	margin: 25px 10px 10px 10px;
	padding: 0;
	}

div.boxleft h3{
	margin: 0;
	font-size: 100%;
	color: rgb(255,255,255);
	background-color: rgb(163,203,23);
	padding: 3px;
	text-align: center;
	}

div.boxleft p{
	margin: 0px;
	padding: 0px;
	font-size: 85%;
	color: rgb(255,255,255);
	/*background-color: rgb(146,140,168);*/
	text-align: left;
	}

div.boxleft p a{
	color: rgb(255,255,255);
	text-decoration: none;
	}

div.boxleft p a:hover{
	color: #5d92b8; /*rgb(67,75,76)*/
	text-decoration: underline;
	}


div.boxleft div{
	margin: 0px;
	padding: 3px;
	font-size: 85%;
	color: rgb(255,255,255);
	/*background-color: rgb(228,127,0);*/
	}


div.boxright {
	margin: 15px 0 10px 7px;
	padding: 0;
	text-align: left;
	/*background-color: rgb(255,255,255);*/
	}

div.boxright h3{
	margin: 0;
	font-size: 100%;
	color: rgb(67,75,76);
	padding: 10px 0px 1px 0px;
	text-align: left;
	}

div.boxright div{
	margin: 0px;
	padding: 3px;
	font-size: 85%;
	color: rgb(255,255,255);
	}

div.boxright div form{
	margin: 0px;
	padding: 0px;
	}

div.boxright p{
	margin: 3px 0 0 0;
	padding: 0px;
	font-size: 85%;
	color: rgb(67,75,76);
	}

div.boxright p a{
	color: rgb(67,75,76);
	text-decoration: underline;
	}

div.boxright p a:hover{
	color: rgb(255,255,255);
	text-decoration: underline;
	}

div.boxright p img{
	border: 1px solid rgb(143,183,3);
	}


/* Fin boxes *


/* 
** Float containers fix: http://www.csscreator.com/attributes/containedfloat.php  
*/ 
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix{display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */

/* new for IE7 not supporting before and after , but a simple break seams to be enough */

br.antclearfix{
	font-size: 1px;
	line-height: 0; 
	height: 0; 
	clear: both;
	}  
 
/* printer styles*/ 
@media print{ 
	/*hide the left and right column when printing*/ 
	#sidebar-left, #sidebar-right{display:none;} 
	#twocols, #maincol{width:100%; float:none;}
	}
/* end printer styles */

/* menus */

.leftboxmenus1 {
  	list-style: none;
	/*list-style-image: url(../images/layer1_bullets_menus1.gif);*/
	/*list-style-position: inside;*/ /* par def outside */
  	margin: 0 10px 0 10px;
  	padding: 10px 0 0 0;
	width: 160px;
	text-align: left;
	}
.leftboxmenus1 li.Menus1 {
	margin-top: 0px;
  	padding: 0.1em 0 0.2em 0px;
  	font-size: 100%;
	}

.leftboxmenus1 li.Menus1Selected {
  	margin-top: 0px;
  	padding: 0.1em 0 0.2em 0px;
  	font-size: 100%;
	}
.Menus1 a {
	color: rgb(255,255,255);
	font-weight: bold;
	padding-left: 0px;  /* padding sur le li au lieu d'ici pour aligner texte sur la gauche */
	text-decoration: none;
	text-transform: uppercase;
	}
.Menus1 a:hover {
	color: #5d92b8; /*rgb(65,75,76)*/
	text-decoration: none;	
	padding-left: 0px;
	}
.Menus1Selected a {
	color: rgb(255,255,255);
	font-weight: bold;	
	padding-left: 0px;
	text-decoration: underline;
	text-transform: uppercase;
	}
.Menus1Selected a:hover {
	color: #5d92b8; /*rgb(65,75,76)*/
	text-decoration: underline;	
	padding-left: 0px;
	}

/* Contenu */

.antpar1 {
	/*clear:both;*/
	text-align: left;
	padding: 5px 0;
	border-bottom: 1px solid rgb(67,75,76);
	}

.antpar1 h1{
	position: relative;
	color: #00467f;
  	font-size: 140%;
	text-align:left;
	padding-left: 0px;
	padding-bottom: 0.1em;
	padding-top: 0px;
	margin: 0 0 0.6em 0;
	}

.antpar1 h2{
	position: relative;
	color: #00467f;
  	font-size: 120%;
	text-align: left;
	padding-left: 0px;
	padding-bottom: 0.1em;
	padding-top: 10px;
	margin: 0 0 0.6em 0;
	}

.par1descr {
	position: relative;
	font-size: 0.9em;
	color: rgb(67,75,76);
	text-align: justify;
	text-justify: auto;
	}

.par1descr p{
	margin: 0.5em 0 0.5em 0;
	}

.par1descr a{
	font-weight: normal;
	color: #00467f;
	text-decoration: underline;
	}

.par1descr a:hover{
	color: rgb(67,75,76);
	text-decoration: underline;
	}

.legende {
	position: relative;
	font-size: 10px;
	color: rgb(67,75,76);
	}

.legende p{
	margin: 0.5em 0 0.5em 0;
	}

.legende a{
	color: #00467f;
	text-decoration: underline;
	}

.legende a:hover{
	color: rgb(67,75,76);
	text-decoration: underline;
	}

div.contentnavright{
	vertical-align: top;
	text-align: right;
	padding: 5px 10px;
	font-size: 90%;
	}

div.contentnavright a {
	font-weight: bold;
	color: rgb(67,75,76);
	text-decoration: underline;
	}

div.contentnavright a:hover {
	color: #00467f;
	text-decoration: underline;
	}

td.col1{
	font-size: 80%;
	text-align: left;
	vertical-align: top;
	padding-right: 10px;
	width: 90px;
	}

td.col2{
	text-align: left;
	vertical-align: top;
	}

hr.sep{
	color: rgb(67,75,76);
	height: 1px;
	}

p.spe{
	margin: 0;
	padding: 0;
	height: 2px;
	}

.regular{
	color: rgb(67,75,76);
	font-weight: normal;
	}

.imgleft2{
	float:left;
	padding-top: 5px;
	padding-left: 0px;
	padding-right: 20px;
	padding-bottom: 5px;
	border: 0;
	}

.imgright2{
	float:right;
	padding-top: 5px;
	padding-left: 20px;
	padding-right: 0px;
	padding-bottom: 5px;
	border: 0;
	}